설치 및 시스템

리눅스 민트 18로 업글이드 질문

2016.07.09 00:09

Hello 조회 수:550

http://moordev.tistory.com/2


블로그에서 소개된 리눅스민트 판올림 방법으로 17.3에서 18로 업그레이드해보려 하는데 다음과 같은 오류가 났습니다. sources.list.d 폴더 내에 official-package-repositories.list 이외의 파일들을 삭제한 상태임에도 업그레이드가 진행되지는 않는데 어떤 것이 문제인걸까요?


sudo apt-get update
기존 http://security.ubuntu.com xenial-security InRelease                     
기존 http://archive.ubuntu.com xenial InRelease                               
기존 http://security.ubuntu.com xenial-security/main amd64 Packages           
기존 http://archive.canonical.com xenial InRelease                            
기존 http://security.ubuntu.com xenial-security/restricted amd64 Packages     
기존 http://archive.ubuntu.com xenial-updates InRelease                       
기존 http://archive.canonical.com xenial/partner amd64 Packages               
기존 http://security.ubuntu.com xenial-security/universe amd64 Packages       
기존 http://archive.canonical.com xenial/partner i386 Packages                
기존 http://archive.ubuntu.com xenial/main amd64 Packages                     
기존 http://security.ubuntu.com xenial-security/multiverse amd64 Packages     
기존 http://archive.canonical.com xenial/partner Translation-en               
무시http://packages.linuxmint.com sarah InRelease                             
기존 http://security.ubuntu.com xenial-security/main i386 Packages            
기존 http://archive.ubuntu.com xenial/restricted amd64 Packages               
받기:1 http://packages.linuxmint.com sarah Release.gpg [819 B]                
기존 http://security.ubuntu.com xenial-security/restricted i386 Packages      
기존 http://archive.ubuntu.com xenial/universe amd64 Packages                 
기존 http://packages.linuxmint.com sarah Release                              
기존 http://security.ubuntu.com xenial-security/universe i386 Packages        
무시http://packages.linuxmint.com sarah Release                               
기존 http://archive.ubuntu.com xenial/multiverse amd64 Packages               
기존 http://security.ubuntu.com xenial-security/multiverse i386 Packages      
기존 http://security.ubuntu.com xenial-security/main Translation-en           
무시http://packages.linuxmint.com sarah/main amd64 Packages/DiffIndex         
기존 http://archive.ubuntu.com xenial/main i386 Packages                      
기존 http://security.ubuntu.com xenial-security/multiverse Translation-en     
무시http://packages.linuxmint.com sarah/upstream amd64 Packages/DiffIndex     
기존 http://archive.ubuntu.com xenial/restricted i386 Packages                
기존 http://security.ubuntu.com xenial-security/restricted Translation-en     
무시http://packages.linuxmint.com sarah/import amd64 Packages/DiffIndex       
기존 http://security.ubuntu.com xenial-security/universe Translation-en       
기존 http://archive.ubuntu.com xenial/universe i386 Packages                  
무시http://packages.linuxmint.com sarah/backport amd64 Packages/DiffIndex     
기존 http://archive.ubuntu.com xenial/multiverse i386 Packages                
무시http://packages.linuxmint.com sarah/main i386 Packages/DiffIndex
무시http://packages.linuxmint.com sarah/upstream i386 Packages/DiffIndex      
기존 http://archive.ubuntu.com xenial/main Translation-ko                     
기존 http://archive.ubuntu.com xenial/main Translation-en                     
무시http://packages.linuxmint.com sarah/import i386 Packages/DiffIndex        
기존 http://archive.ubuntu.com xenial/multiverse Translation-en               
무시http://packages.linuxmint.com sarah/backport i386 Packages/DiffIndex      
기존 http://archive.ubuntu.com xenial/restricted Translation-ko               
기존 http://archive.ubuntu.com xenial/restricted Translation-en               
기존 http://archive.ubuntu.com xenial/universe Translation-ko                 
기존 http://archive.ubuntu.com xenial/universe Translation-en                 
기존 http://archive.ubuntu.com xenial-updates/main amd64 Packages             
기존 http://archive.ubuntu.com xenial-updates/restricted amd64 Packages       
기존 http://archive.ubuntu.com xenial-updates/universe amd64 Packages         
기존 http://archive.ubuntu.com xenial-updates/multiverse amd64 Packages       
기존 http://archive.ubuntu.com xenial-updates/main i386 Packages              
기존 http://archive.ubuntu.com xenial-updates/restricted i386 Packages        
기존 http://archive.ubuntu.com xenial-updates/universe i386 Packages          
기존 http://archive.ubuntu.com xenial-updates/multiverse i386 Packages        
기존 http://archive.ubuntu.com xenial-updates/main Translation-en             
기존 http://archive.ubuntu.com xenial-updates/multiverse Translation-en       
기존 http://archive.ubuntu.com xenial-updates/restricted Translation-en       
기존 http://archive.ubuntu.com xenial-updates/universe Translation-en         
기존 http://packages.linuxmint.com sarah/main amd64 Packages                  
기존 http://packages.linuxmint.com sarah/upstream amd64 Packages       
기존 http://packages.linuxmint.com sarah/import amd64 Packages                
기존 http://packages.linuxmint.com sarah/backport amd64 Packages              
기존 http://packages.linuxmint.com sarah/main i386 Packages                   
기존 http://packages.linuxmint.com sarah/upstream i386 Packages               
기존 http://packages.linuxmint.com sarah/import i386 Packages                 
기존 http://packages.linuxmint.com sarah/backport i386 Packages               
무시http://packages.linuxmint.com sarah/backport Translation-ko_KR            
무시http://packages.linuxmint.com sarah/backport Translation-ko               
무시http://packages.linuxmint.com sarah/backport Translation-en               
무시http://packages.linuxmint.com sarah/import Translation-ko_KR              
무시http://packages.linuxmint.com sarah/import Translation-ko                 
무시http://packages.linuxmint.com sarah/import Translation-en                 
무시http://packages.linuxmint.com sarah/main Translation-ko_KR                
무시http://packages.linuxmint.com sarah/main Translation-ko                   
무시http://packages.linuxmint.com sarah/main Translation-en                   
무시http://packages.linuxmint.com sarah/upstream Translation-ko_KR            
무시http://packages.linuxmint.com sarah/upstream Translation-ko               
무시http://packages.linuxmint.com sarah/upstream Translation-en               
내려받기 819 바이트, 소요시간 35초 (23 바이트/초)                             
패키지 목록을 읽는 중입니다... 완료
W: GPG 오류: http://packages.linuxmint.com sarah Release: 다음 서명들은 공개키가 없기 때문에 인증할 수 없습니다: NO_PUBKEY A6616109451BBBF2
W: Unknown Multi-Arch type 'no' for package 'compiz-core'
W: Unknown Multi-Arch type 'no' for package 'compiz-gnome'
W: Unknown Multi-Arch type 'no' for package 'libxapian-dev'
W: Ignoring Provides line with DepCompareOp for package python-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package python-cffi-backend-api-min
W: Ignoring Provides line with DepCompareOp for package python3-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package python3-cffi-backend-api-min
W: Unknown Multi-Arch type 'no' for package 'kwin'
W: Unknown Multi-Arch type 'no' for package 'kwin-dev'
W: Unknown Multi-Arch type 'no' for package 'kwin-wayland'
W: Unknown Multi-Arch type 'no' for package 'kwin-x11'
W: Unknown Multi-Arch type 'no' for package 'libkf5sysguard-dev'
W: Ignoring Provides line with DepCompareOp for package php-psr-http-message-implementation
W: Ignoring Provides line with DepCompareOp for package php-psr-log-implementation
W: Ignoring Provides line with DepCompareOp for package php-seclib
W: Ignoring Provides line with DepCompareOp for package php-sabre-http
W: Ignoring Provides line with DepCompareOp for package php-math-biginteger
W: Ignoring Provides line with DepCompareOp for package pypy-cffi
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-min
W: Unknown Multi-Arch type 'no' for package 'compiz-core'
W: Unknown Multi-Arch type 'no' for package 'compiz-gnome'
W: Unknown Multi-Arch type 'no' for package 'libxapian-dev'
W: Ignoring Provides line with DepCompareOp for package python-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package python-cffi-backend-api-min
W: Ignoring Provides line with DepCompareOp for package python3-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package python3-cffi-backend-api-min
W: Unknown Multi-Arch type 'no' for package 'kwin-dev'
W: Unknown Multi-Arch type 'no' for package 'kwin-wayland'
W: Unknown Multi-Arch type 'no' for package 'kwin-x11'
W: Unknown Multi-Arch type 'no' for package 'libkf5sysguard-dev'
W: Ignoring Provides line with DepCompareOp for package pypy-cffi
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-min
W: Unknown Multi-Arch type 'no' for package 'compiz-core'
W: Unknown Multi-Arch type 'no' for package 'compiz-gnome'
W: Ignoring Provides line with DepCompareOp for package pypy-cffi
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-min
W: Unknown Multi-Arch type 'no' for package 'compiz-core'
W: Unknown Multi-Arch type 'no' for package 'compiz-gnome'
W: Ignoring Provides line with DepCompareOp for package pypy-cffi
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-min

번호 제목 날짜 글쓴이 최종 글 조회 수
155 mint 18 설치창 혹시 이렇게 나오시는 분 계신가요? [3] file 2016.07.04 SR 2016.12.20 by staut 711
154 Mint 18 systemd 환경에서 시스템 재부팅 및 종료 프로세스 추가하기 질문 2016.09.20 꽃삽   349
153 마테판 설치시 usb장치 작동불 [1] 2016.09.04 그레이독 2016.09.07 by ... 347
152 ibus 트레이 아이콘 관련 문의 2016.09.03 마루   171
151 리눅스 설치시 GRUB을 설치 메뉴가 안보입니다 2016.08.27 운좋은 사내   381
150 윈도와 함께 사용할 때 문제 [2] 2016.07.27 mint 2016.07.30 by 나그네 624
149 mint 18 업그레이드 방법 2016.07.16   643
» 리눅스 민트 18로 업글이드 질문 [2] 2016.07.09 Hello 2016.07.13 by 550
147 리눅스민트 17.3 -> 18 로 설치하고 나서.. [2] file 2016.07.09 바람처럼` 2016.07.10 by 바람처럼 795
146 사운드가 안 나올때... [5] file 2015.12.06 바람처럼 2016.07.09 by 바람처럼 1725
145 nodejs 설치시 오류가 나네요. 2016.06.28 RJ린재   148
144 무선 신호를 잡지 못하네요. 2016.06.27 민트랑   193
143 리눅스 민트 wpa2 enterprise 연결이 안됩니다... 2016.06.27 caerulea3   238
142 mint linux 17버전에서 apt-get update 하면 오류가 납니다. [4] 2016.03.23 newbie 2016.05.26 by stylemartin 740
141 윈도우 10 & 리눅스 민트 부팅 문의 [2] 2016.05.05 마루 2016.05.07 by 나그네 942
140 소프트웨어소스에서 자꾸 에러나는데 무시해도 되나요? [2] file 2016.02.18 No Mun 2016.05.02 by 1234 253
139 13(maya) 설치가 잘 되지 않습니다 2016.04.27 스텔스좀비   152
138 lmde2 질문드립니다 [1] 2016.04.25 오늘도즐거운하루 2016.04.25 by jsclogos 109
137 구형 보드에서 usb 부팅디스크를 인식을 못하네요 [2] 2015.08.31 Ley 2016.04.24 by guelph 1258
136 17.3 Rosa KDE 사용중인데요...deb 패키지가 설치되지 않습니다... 2016.04.08 YoungHoon Zo   146
나의 소셜 정보
powered by SocialXE